/** page_editor_view_new/website_data/145944/369924/19058554/52/34757218/76e36c359bb549caa8aea1f3e87665b6/page_editor.css **/
#ionj{position:relative;}#ii7h{position:relative;}#it1u{position:relative;padding:10px;}#i1l6{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#im2k{margin:10px 0 10px 0;}#iv9w{width:100%;height:100%;overflow:hidden;max-height:100%;}#i9thu{width:100%;height:100%;margin-left:auto;margin-top:auto;}#inhaw{margin:10px 0 10px 0;}#ir02a{width:100%;height:100%;overflow:hidden;max-height:100%;}#it07h{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ixat8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ixoun{position:relative;z-index:auto;}#il417{position:relative;z-index:auto;}@media (max-width: 1024px){#i1l6{flex:1 1 100%;max-width:100%;height:auto;}#ixat8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i1l6{flex:1 1 100%;max-width:100%;height:auto;}#ixat8{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ionj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ionj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ionj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */